3(EZ_FigItemHidePiece)

NAME
EZ_FigItemHidePiece, EZ_FigItemShowPiece, EZ_FigItemDeletePiece, EZ_ScaleFigItem - manipulate FIG items

SYNOPSIS
#include <EZ.h>

void EZ_FigItemHidePiece( EZ_Item *fitem, EZ_FigPiece *piece,int update)
void EZ_FigItemShowPiece( EZ_Item *fitem, EZ_FigPiece *piece,int update)
void EZ_FigItemDeletePiece( EZ_Item *fitem, EZ_FigPiece *piece,int update)

ARGUMENTS
fitem Specifies a FIG item.

piece Specifies a figure piece.

update Specifies whether or not to update the display.

DESCRIPTION
These functions are used to modify figure items.

SEE ALSO
EZ_CreateItem(3), EZ_ScaleFigItem(3)
EZ_GetGC(3)